import { UmbLitElement } from '../../../../../core/lit-element/index.js';
export declare class UmbStylesheetFolderWorkspaceEditorElement extends UmbLitElement {
    constructor();
    render(): import("lit-html").TemplateResult<1>;
}
export { UmbStylesheetFolderWorkspaceEditorElement as element };
declare global {
    interface HTMLElementTagNameMap {
        ['umb-stylesheet-folder-workspace-editor']: UmbStylesheetFolderWorkspaceEditorElement;
    }
}
